OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
squirrel_helper_type.hpp File Reference

Helper structs for converting Squirrel data structures to C++. More...

Go to the source code of this file.

## Data Structures
struct | Array
| Definition of a simple array. More...

## Detailed Description

Helper structs for converting Squirrel data structures to C++.

Definition in file squirrel_helper_type.hpp.